<?xml version="1.0" encoding="ISO-8859-1"?>

<!--
    April 2012 : Modified by PAF team
      May 2012 : Updated by Helijah
-->
<PropertyList>

 <path>lights.ac</path>

 <animation>
   <object-name>knob</object-name>
 </animation>

 <animation>
   <type>material</type>
   <object-name>knob</object-name>
   <condition>
     <property>controls/electric/battery-switch</property>
   </condition>
   <emission>
     <factor-prop>controls/lighting/instruments-norm</factor-prop>
     <red>   0.50 </red>
     <green> 0.40 </green>
     <blue>  0.30 </blue>
   </emission>
 </animation>

</PropertyList>
